@media(min-width: 481px){}

@media(min-width: 768px){}

@media(min-width: 1025px){
	 /*-----------------*/
    /* HEADER */
    /*-----------------*/
    #infoadresse {
        order: -1
    }

    #header-coordonnees div br {
        display: none
    }

    #logoCoordonnees {
        grid-row: span 3;
        order: -1;
        margin: 0px 30px;
    }

    #logoCoordonnees img {
        width: 300px;
        max-height: 170px;
    }

    #header-coordonnees {
        margin: 20px auto;
    }

    #header-coordonnees>:nth-child(1),
    #header-coordonnees>:nth-child(4) {
        padding: 0 24px 0 0;
        text-align: right
    }

    #header-coordonnees>:nth-child(1) span,
    #header-coordonnees>:nth-child(4) span{
        text-align: right
    }

    #headerSocial .sociblock .share-buttons {
        justify-content: flex-start
    }

    #header-coordonnees>:nth-child(1):before,
    #header-coordonnees>:nth-child(4):before{
        right: 0;
        left: auto
    }

    /*-----------------*/
    /* NAVPRIMARY */
    /*-----------------*/
    #navprimary {
        position: absolute;
        left: 0;
        right: 0;
        top: 0;
        border-bottom: 1px solid rgb(255 255 255 / 40%);
    }

    #navprimary .navigmenu {
        width: 100%;
        max-width: 1200px;
        margin: 0 auto;
    }

    .has-child-megamenu .naviglink.lvl-2 span {
        padding-left: 12px;
    }

    .has-child-megamenu .naviglink.lvl-2 span:before {
        content: "";
        --size: 5px;
        width: var(--size);
        height: var(--size);
        position: absolute;
        left: 0;
        border: solid 1px var(--primary-color);
        top: 12px;
        border-radius: 10px;
        transition: 250ms all ease-in-out;
    }

    .has-child-megamenu .naviglink.lvl-2:hover span:before {
        background: var(--primary-color);
    }

	/*-------------------- HEADERHOME -------------------*/
	#headerHome
	{
		padding-bottom: 100px;
	}
    /*-----------------*/
	/* NEWS / ACTU */
	/*-----------------*/
	#news {
		padding-left: 30px;
		padding-right: 30px;
	}
}

@media(min-width: 1281px){}

@media(min-width: 1481px){}

@media(min-width: 1681px){}

@media(max-width: 1680px){}

@media(max-width: 1480px){}

@media(max-width: 1280px){}

@media(max-width: 1024px){
 /*-----------------*/
    /* HEADER */
    /*-----------------*/
    #header {
        position: absolute;
        width: 100%;
    }

    #logoCoordonnees {
        order: -1;
    }
    #header-coordonnees
    {
        gap: 5px;   
    }
    #header-coordonnees>div {
        max-width: 300px;
        width: 100%;
        margin: 8px auto;
    }

    #headerSocial .sociblock .share-buttons {
        justify-content: flex-start;
    }
    .ckmenu
    {
        position: relative;
        z-index: 1000;
    }
    #header #logoCoordonnees
    {
        display: none;
    }
    /*-----------------*/
    /* NAVPRIMARY */
    /*-----------------*/
    .navigmenu .naviglink {
        font-size: 14px;
    }

    .navigmenu .naviglink.lvl-0:not(.item-logo) span:after {
        bottom: 0;
        height: 2px;
    }

    .has-child-megamenu .naviglink.lvl-2 {
        text-align: center;
    }

  /*-------------------MDTAC---------------------*/
  .md-tac {
    text-align: center;
  }

  .title.md-tac:not(.no-after):after {
    left: 50%;
    transform: translateX(-50%);
  }
    /*-----------------*/
	/* NEWS / ACTU */
	/*-----------------*/
	#news {
		padding: 80px 30px;
	}

	#news .next_slider {
		width: 140px;
	}

	.title_slider {
		font-size: 22px
	}

	.newsdate .day {
		font-size: 30px
	}

	.newsdate .month {
		font-size: 17px
	}

	.newsdate {
		padding: 20px 20px;
		height: calc(100% - 140px);
		top: 50px;
		left: -60px;
		min-height: 150px
	}

	#news .content_slider {
		padding: 50px 0 50px 80px;
	}

	.thumbnail_slider {
		height: 300px;
	}

	#news-title {
		flex-direction: column;
		justify-content: center;
		text-align: center;
		border: none;
		padding-bottom: 0;
		margin-bottom: 30px;
	}

	#news-title .title {
		margin-bottom: 10px
	}
}

@media(max-width: 767px){

    /*-----------------*/
    /* HEADER */
    /*-----------------*/
    .horairesTitle {
        font-size: 24px;
    }
    /*-----------------*/
	/* NEWS / ACTU */
	/*-----------------*/
	.thumbnail_slider {
		height: 250px;
	}

	#news {
		padding: 50px 15px
	}

	#news .content_slider {
		padding: 40px 0 20px
	}

	.text_slider,
	.text_slider a {
		font-size: 14px;
	}

	.newsdate {
		left: 20px;
		top: -40px;
		height: auto;
		padding: 10px 15px;
		min-height: auto
	}

	.newsdate .month {
		font-size: 14px;
	}

	.newsdate .day {
		font-size: 20px;
	}

	.title_slider {
		font-size: 20px
	}

	#news .next_slider {
		justify-content: flex-start;
		width: auto;
	}

}

@media(max-width: 480px){}